grant select on SCBCGID to muws_gen;
grant select on SCBCRSE to muws_gen;
grant select on SCBDESC to muws_gen;
grant select on SSBSECT to muws_gen;
grant select on SSBSGID to muws_gen;
grant select on STVCAMP to muws_gen;
grant select on STVCOLL to muws_gen;
grant select on STVDEPT to muws_gen;
grant select on STVSCHD to muws_gen;
grant select on STVSSTS to muws_gen;
grant select on STVSUBJ to muws_gen;
grant select on STVTERM to muws_gen;
commit;